<wo:Wrapper>
	<wo:CktlBreadcrumb>
			<wo:CktlBreadcrumbElement action = "$retourAccueil" text = "Accueil"/>
			<wo:CktlBreadcrumbElement text = "Unités de recherche"/> 
	</wo:CktlBreadcrumb> 
  <center>
    <wo:repetition index = "$grandsSecteursDisciplinairesCount" list = "$grandsSecteursDisciplinaires" item = "$currentGrandSecteurDisciplinaire">
		<div class="box">
			<div class="boxTitre"><wo:string value = "$currentGrandSecteurDisciplinaire.gsdLibelle"/></div>
        	<table width = "100%">
	          <wo:repetition list = "$unitesPourCurrentGrandSecteur" item = "$currentUniteRecherche">
           		 <tr>
             		<td>
                		<wo:hyperlink action = "$ouvrirUniteRechercheConsutation"><wo:string value = "$currentUniteRecherche.llStructure" /></wo:hyperlink>
              		</td>
              		<td style = "text-align: right;">
                		<wo:hyperlink action = "$ouvrirUniteRechercheConsutation"><wo:string value = "$currentUniteRecherche.lcStructure" /></wo:hyperlink>
              		</td>
            	</tr>
          	</wo:repetition>
        </table>
      </div>
    </wo:repetition>
    <div class="box">
    	<div class="boxTitre">Unit&eacute;s non class&eacute;es</div>
    	<table width = "100%">
        <wo:repetition list = "$unitesSansDomaine" item = "$currentUniteRecherche">
        	<tr>
          		<td>
            		<wo:hyperlink action = "$attacherUnDomaineScientifique"><wo:string value = "$currentUniteRecherche.llStructure" /></wo:hyperlink>
          		</td>
          		<td style = "text-align: right;">
            		<wo:hyperlink action = "$attacherUnDomaineScientifique"><wo:string value = "$currentUniteRecherche.lcStructure" /></wo:hyperlink>
          		</td>
        	</tr>
      	</wo:repetition>
    	</table>
    </div>
  </center>
</wo:Wrapper>
